BlogPHP Multiple HTML Injection, Cross-Site Scripting and Cookie Manipulation Vulnerabilities

Bugtraq ID: 29133
Class: Input Validation Error
CVE: CVE-2008-2524
Remote: Yes
Local: No
Published: May 10 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: David Sopas Ferreira
Vulnerable: BlogPHP BlogPHP 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus